.flat-grid {
	font-family:'Open Sans','Arial','Sans-Serif';
	display: flex;
	flex-wrap:wrap;
	width:100%;
}



.flat-grid__block {
	padding:32px 24px;
	box-sizing:border-box;
	width: 25%;
	border:1px solid #ddd;
	border-top:0;
	border-left:1px solid transparent;
}
.flat-grid__block:nth-child(4n) {
	border-right:1px solid transparent;
}
.flat-grid__block:nth-child(1) {
	border-top:0;
}
.flat-grid__block:nth-child(2) {
	border-top:0;
}
.flat-grid__block:nth-child(3) {
	border-top:0;
}
.flat-grid__block:nth-child(4) {
	border-top:0;
}
.flat-grid__block_last {
	border-bottom:0;
}


.flat-grid__letter {
	font-size: 52px;
	line-height: 30px;
	margin-bottom: 39px;
	color: #AD5A55;
}

.flat-grid__link {
	display:block;
	width: 100%;
	color: #777;
	font-size: 15px;
	line-height: 1.3;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	margin:8px 0;
}
.flat-grid__link:hover {	
	color:#AD5A55;
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {
	.flat-grid__block {
		width: 50%;
	}
	.flat-grid__block:nth-child(2n) {
		border-right:1px solid transparent;
	}
	.flat-grid__block_last4 {
		border-bottom:1px solid #ddd;;
	}
	.flat-grid__block_last3 {
		border-bottom:1px solid #ddd;;
	}
}


@media screen and (max-width: 416px) {
	.flat-grid__block {
		width: 100%;
		border-right:1px solid transparent;
	}
}